## openbox-theme-mistral 1.0

=== debian/changelog ===
openbox-theme-mistral (1.0) unstable; urgency=medium

  * Intitial Release 

 -- Alf Gaida <agaida@siduction.org>  Sun, 10 Apr 2016 15:05:20 +0200
