=== debian/control ===
Source: openbox-theme-mistral
Section: x11
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends:
 debhelper (>= 9) 
Standards-Version: 3.9.7

Package: openbox-theme-mistral
Architecture: all
Depends: 
 ${misc:Depends}
Description: Mistral theme for the Openbox window manager
 This package contains the Mistral theme for the Openbox window manager.
