=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.


%:
	dh $@
